[SCREEN]
Mask=WarningMessage_mask.BMP
Main=WarningMessage_normal 1.JPG
Down=WarningMessage_down 1.JPG
Over=WarningMessage_over 1.JPG
Disabled=WarningMessage_normal 1.JPG

[BUTTONPOS]
1=BUTTON_SAVE,12,192,103,25,,FALSE
2=BUTTON_OVERWRITE,122,192,100,25,, FALSE
3=BUTTON_CANCEL,296,192,100,25,, FALSE


